using System.Runtime.CompilerServices;
using AyCode.Entities.Addresses;
using AyCode.Interfaces.Addresses;
using AyCode.Interfaces.Addresses.Dtos;

[assembly: InternalsVisibleTo("AyCode.Database.Tests")]
[assembly: InternalsVisibleTo("AyCode.Database.Tests.Users")]
[assembly: InternalsVisibleTo("AyCode.Database.Tests.Users.Internals")]
[assembly: InternalsVisibleTo("AyCode.Database.Tests.Users.Internals.UserDbContext")]
namespace AyCode.Core.Tests.Internal.Entities;


public class Address : AcAddress, IAcAddress, IAcAddressDtoBase
{
    
}